package com.tjzhxx.union;

import android.content.Intent;
import android.os.Bundle;

import com.tjzhxx.union.system.BaseActivity;

import butterknife.OnClick;

/**
 * 描述:
 *
 * @author yhx
 * @create 2021/9/11  9:32 PM
 */
public class WellcomActivity extends BaseActivity {
    @Override
    public int getContentViewLayoutID() {
        return R.layout.activity_wellcom;
    }

    @Override
    public void bindViewAndEvent(Bundle savedInstanceState) {

    }


    @OnClick(R.id.into)
    public void onClick() {
        Intent intent = new Intent(this,MainActivity.class);
        startActivity(intent);
        finish();
    }
}
